libgda6-postgres

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description libgda6 provider for PostgreSQL
Version 6.0.0+r170+ged6986ed3-1 [extra]

No issues